Etot=-396.71603090472894;
Ekin=395.87948471638185;
Ehar=-176.69025215611148;
Eec=7.767750044016509;
Epot=-623.6730135090158;
Enuc=-945.144555918543;
Ecou=-768.4543037624316;
Eeig=-227.79352879263396;
